/*     625975 : 이미지 (모바일/PC 출력 구분)      */
.img__625975__ {max-width:100%}
.img__625975__ * {box-sizing:border-box}
.img__625975__ a {display:block;vertical-align:top}
.img__625975__ img {vertical-align:top}
.img__625975__ .img_pc {display:none;}

@media all and (min-width:768px){
	.img__625975__ .img_m {display:none;}
	.img__625975__ .img_pc {display:block;}
	.img__625975__ .img_pc img {width:px;}
}

/*     625945 : 공백      */
.solid_line__625945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__625945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625945__ {height:50px;}
}

/*     625485 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__625485__ {max-width:1000px;margin:0 auto}

.pm-slide_img__625485__ a {display:block;border:none}
.pm-slide_img__625485__ a img {border:none}
.pm-slide_img__625485__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__625485__ .item {position:relative}
.pm-slide_img__625485__ .item img {vertical-align:top}
.pm-slide_img__625485__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__625485__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__625485__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__625485__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__625485__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__625485__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__625485__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__625485__ .owl-nav .owl-next {right:2px}
.pm-slide_img__625485__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__625485__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__625485__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__625485__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__625485__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__625485__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__625485__ .active img {opacity:1}

.pm-slide_thum__625485__:after {content:'';display:block;clear:both}
.pm-slide_thum__625485__ .item {float:left;width:33.33%}

.pm-slide_gallery__625485__.empty__625485__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__625485__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__625485__ .item {width:33.33%}
}

.pm-slide_img__625485__.build_edit_mode .item {display:none}
.pm-slide_img__625485__.build_edit_mode .item img {width:100%}
.pm-slide_img__625485__.build_edit_mode .item:first-child {display:block}

/*     625805 : 공백      */
.solid_line__625805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__625805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625805__ {height:0px;}
}

/*     625355 : 타이틀 텍스트      */
.title__625355__ {font-size:0}
.title__625355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__625355__ p:before {content:'';position:absolute;background:#41b3d8;font-size:0}

.title__625355__.style_top p {padding-top:10px}
.title__625355__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__625355__.style_right p {padding-right:14px}
.title__625355__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__625355__.style_bottom p {padding-bottom:12px}
.title__625355__.style_bottom p:before {bottom:0;width:22px;height:2px; left: 0;}

.title__625355__.style_left p {padding-left:14px}
.title__625355__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__625355__.style_circle1 p {padding-left:18px}
.title__625355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625355__.style_circle2 p {padding-left:18px}
.title__625355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #41b3d8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625355__ p {font-size:32px}
	.title__625355__.style_top p:before {width:32px}
	.title__625355__.style_right p:before {height:32px}
	.title__625355__.style_bottom p:before {width:32px}
	.title__625355__.style_left p:before {height:32px}
}

/*     625375 : 장문 텍스트      */
.textarea__625375__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__625375__ p {font-size:15px;line-height:1.7em;}
}

/*     625385 : 제목&내용 가로형      */
.text_horizontal__625385__ .title__625385__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625385__ .title__625385__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625385__ .text__625385__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625385__:after {content:'';display:block;clear:both}
	.text_horizontal__625385__ .title__625385__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625385__ .text__625385__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625385__ .title__625385__ {font-size:15px}
	.text_horizontal__625385__ .text__625385__ {font-size:15px}
}

/*     625395 : 제목&내용 가로형      */
.text_horizontal__625395__ .title__625395__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625395__ .title__625395__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625395__ .text__625395__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625395__:after {content:'';display:block;clear:both}
	.text_horizontal__625395__ .title__625395__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625395__ .text__625395__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625395__ .title__625395__ {font-size:15px}
	.text_horizontal__625395__ .text__625395__ {font-size:15px}
}

/*     625425 : 이미지      */
.img__625425__ {max-width:100%}
.img__625425__ * {box-sizing:border-box}
.img__625425__ a {display:block;vertical-align:top}
.img__625425__ img {width:px;vertical-align:top}

/*     625815 : 공백      */
.solid_line__625815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__625815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625815__ {height:0px;}
}

/*     625415 : 타이틀 텍스트      */
.title__625415__ {font-size:0}
.title__625415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__625415__ p:before {content:'';position:absolute;background:#41b3d8;font-size:0}

.title__625415__.style_top p {padding-top:10px}
.title__625415__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__625415__.style_right p {padding-right:14px}
.title__625415__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__625415__.style_bottom p {padding-bottom:12px}
.title__625415__.style_bottom p:before {bottom:0;width:22px;height:2px; left: 0;}

.title__625415__.style_left p {padding-left:14px}
.title__625415__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__625415__.style_circle1 p {padding-left:18px}
.title__625415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625415__.style_circle2 p {padding-left:18px}
.title__625415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #41b3d8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625415__ p {font-size:32px}
	.title__625415__.style_top p:before {width:32px}
	.title__625415__.style_right p:before {height:32px}
	.title__625415__.style_bottom p:before {width:32px}
	.title__625415__.style_left p:before {height:32px}
}

/*     625435 : 장문 텍스트      */
.textarea__625435__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__625435__ p {font-size:15px;line-height:1.7em;}
}

/*     625445 : 제목&내용 가로형      */
.text_horizontal__625445__ .title__625445__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625445__ .title__625445__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625445__ .text__625445__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625445__:after {content:'';display:block;clear:both}
	.text_horizontal__625445__ .title__625445__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625445__ .text__625445__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625445__ .title__625445__ {font-size:15px}
	.text_horizontal__625445__ .text__625445__ {font-size:15px}
}

/*     625455 : 제목&내용 가로형      */
.text_horizontal__625455__ .title__625455__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625455__ .title__625455__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625455__ .text__625455__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625455__:after {content:'';display:block;clear:both}
	.text_horizontal__625455__ .title__625455__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625455__ .text__625455__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625455__ .title__625455__ {font-size:15px}
	.text_horizontal__625455__ .text__625455__ {font-size:15px}
}

/*     625685 : 제목&내용 가로형      */
.text_horizontal__625685__ .title__625685__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625685__ .title__625685__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625685__ .text__625685__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625685__:after {content:'';display:block;clear:both}
	.text_horizontal__625685__ .title__625685__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625685__ .text__625685__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625685__ .title__625685__ {font-size:15px}
	.text_horizontal__625685__ .text__625685__ {font-size:15px}
}

/*     625695 : 이미지      */
.img__625695__ {max-width:100%}
.img__625695__ * {box-sizing:border-box}
.img__625695__ a {display:block;vertical-align:top}
.img__625695__ img {width:px;vertical-align:top}

/*     625825 : 공백      */
.solid_line__625825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__625825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625825__ {height:0px;}
}

/*     625745 : 타이틀 텍스트      */
.title__625745__ {font-size:0}
.title__625745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__625745__ p:before {content:'';position:absolute;background:#41b3d8;font-size:0}

.title__625745__.style_top p {padding-top:10px}
.title__625745__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__625745__.style_right p {padding-right:14px}
.title__625745__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__625745__.style_bottom p {padding-bottom:12px}
.title__625745__.style_bottom p:before {bottom:0;width:22px;height:2px; left: 0;}

.title__625745__.style_left p {padding-left:14px}
.title__625745__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__625745__.style_circle1 p {padding-left:18px}
.title__625745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625745__.style_circle2 p {padding-left:18px}
.title__625745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #41b3d8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625745__ p {font-size:32px}
	.title__625745__.style_top p:before {width:32px}
	.title__625745__.style_right p:before {height:32px}
	.title__625745__.style_bottom p:before {width:32px}
	.title__625745__.style_left p:before {height:32px}
}

/*     625705 : 장문 텍스트      */
.textarea__625705__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__625705__ p {font-size:15px;line-height:1.7em;}
}

/*     625715 : 제목&내용 가로형      */
.text_horizontal__625715__ .title__625715__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625715__ .title__625715__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625715__ .text__625715__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625715__:after {content:'';display:block;clear:both}
	.text_horizontal__625715__ .title__625715__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625715__ .text__625715__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625715__ .title__625715__ {font-size:15px}
	.text_horizontal__625715__ .text__625715__ {font-size:15px}
}

/*     625735 : 제목&내용 가로형      */
.text_horizontal__625735__ .title__625735__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625735__ .title__625735__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625735__ .text__625735__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625735__:after {content:'';display:block;clear:both}
	.text_horizontal__625735__ .title__625735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625735__ .text__625735__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625735__ .title__625735__ {font-size:15px}
	.text_horizontal__625735__ .text__625735__ {font-size:15px}
}

/*     625755 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__625755__ {max-width:1000px;margin:0 auto}

.pm-slide_img__625755__ a {display:block;border:none}
.pm-slide_img__625755__ a img {border:none}
.pm-slide_img__625755__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__625755__ .item {position:relative}
.pm-slide_img__625755__ .item img {vertical-align:top}
.pm-slide_img__625755__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__625755__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__625755__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__625755__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__625755__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__625755__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__625755__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__625755__ .owl-nav .owl-next {right:2px}
.pm-slide_img__625755__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__625755__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__625755__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__625755__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__625755__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__625755__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__625755__ .active img {opacity:1}

.pm-slide_thum__625755__:after {content:'';display:block;clear:both}
.pm-slide_thum__625755__ .item {float:left;width:25%}

.pm-slide_gallery__625755__.empty__625755__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__625755__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__625755__ .item {width:25%}
}

.pm-slide_img__625755__.build_edit_mode .item {display:none}
.pm-slide_img__625755__.build_edit_mode .item img {width:100%}
.pm-slide_img__625755__.build_edit_mode .item:first-child {display:block}

/*     625835 : 공백      */
.solid_line__625835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__625835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625835__ {height:0px;}
}

/*     625765 : 타이틀 텍스트      */
.title__625765__ {font-size:0}
.title__625765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__625765__ p:before {content:'';position:absolute;background:#41b3d8;font-size:0}

.title__625765__.style_top p {padding-top:10px}
.title__625765__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__625765__.style_right p {padding-right:14px}
.title__625765__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__625765__.style_bottom p {padding-bottom:12px}
.title__625765__.style_bottom p:before {bottom:0;width:22px;height:2px; left: 0;}

.title__625765__.style_left p {padding-left:14px}
.title__625765__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__625765__.style_circle1 p {padding-left:18px}
.title__625765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625765__.style_circle2 p {padding-left:18px}
.title__625765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #41b3d8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625765__ p {font-size:32px}
	.title__625765__.style_top p:before {width:32px}
	.title__625765__.style_right p:before {height:32px}
	.title__625765__.style_bottom p:before {width:32px}
	.title__625765__.style_left p:before {height:32px}
}

/*     625775 : 장문 텍스트      */
.textarea__625775__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__625775__ p {font-size:15px;line-height:1.7em;}
}

/*     625785 : 제목&내용 가로형      */
.text_horizontal__625785__ .title__625785__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625785__ .title__625785__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625785__ .text__625785__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625785__:after {content:'';display:block;clear:both}
	.text_horizontal__625785__ .title__625785__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625785__ .text__625785__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625785__ .title__625785__ {font-size:15px}
	.text_horizontal__625785__ .text__625785__ {font-size:15px}
}

/*     625795 : 제목&내용 가로형      */
.text_horizontal__625795__ .title__625795__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__625795__ .title__625795__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__625795__ .text__625795__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__625795__:after {content:'';display:block;clear:both}
	.text_horizontal__625795__ .title__625795__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__625795__ .text__625795__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__625795__ .title__625795__ {font-size:15px}
	.text_horizontal__625795__ .text__625795__ {font-size:15px}
}

